New post
0

iOptron AZ Mount Pro

I'm having no luck connect Sky Safari 1.8.3 to an:

iOptron AZ Mount Pro

http://www.ioptron.com/product-p/8900.htm

 

I don't mind upgrading to the latest Sky Safari if I know its works.

But I have concerns as 1.8.3 lists the same controller that the above mount use, i.e. the 8407

 

Also I've seen  the below which says Skysafari 5.0 supports the controler but the mount I have is not in the list.

"iOptron 8407 / 8408 contollers - yes, these are supported.  These go with the iOptron iEQ30/45, and ZEQ25 mounts"

 

Can anyone help?

Thanks in advance.

2 comments

  • 0
    Avatar
    Bill Tschumy

    Are you trying to connect via the built-in Wi-Fi?  What message do you get when it fails?

    Is this the Mac version of the software or Android?

  • 0
    Avatar
    Bill Tschumy

    Looking at the link you sent to the mount, it says:

    • Built-in WIFI adapter for full ASCOM, iOptron CommanderTM and Sky Safari wireless control

    So presumably they tested with SkySafari and it worked for them.  We have worked closely with iOptron in the past so I know they have SkySafari and test with it.

Please sign in to leave a comment.